<!doctype html>
<html lang="en">
<head>
<title>138-a-unified-approach-for-intelligent-deployment</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf 24 Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><br><span class="a_0igj3QERKN45SKH5" title="a_0igj3QERKN45SKH5" style="background-color:#d57ec2"></span><br><span class="a_0igj3QERKN45SKH5" title="a_0igj3QERKN45SKH5" style="background-color:#d57ec2">Slides: https://salsa.debian.org/debconf-team/public/share/debconf24/-/raw/main/slides/138-a-unified-approach-for-intelligent-deployments-at-the-edge.pdf?ref_type=heads&inline=false</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
